﻿.row.author-nm{display:none}

    .visual-editor .col-1 {
        padding-right: 0;
    }


.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}


    .col-md-5 {
        float: left;
        width: 41.66667%
    }

#search { color:#FFFFFF; padding:0; }

#search input { background: transparent; font-size:11px; color:#FFF; font-family:Tahoma, arial, verdana, courier; width:180px; height:22px; vertical-align:middle; margin: 10px 0px 0 10px; padding:0; border: none; }

#search .input { width:47px; height:30px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 20px; }


.search_bg #search .input { border: medium none !important; padding-left: 10px !important; padding-top: 3px !important; }
.menu-mobile-lateral .topo{padding-top:60px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.pesquisa-mobile-lateral .topo{padding-top:60px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


    .footer_howcanwehelp .button_bar_wraper_inside {
        display: inline-block;
        text-align: center;
    }


    .footer_howcanwehelp .button_bar_wraper_inside a {
        display: inline-block;
        text-align: center;
    }


.tt-category-text {
  position: absolute;
  bottom: 0;
  left: 0 z-index: 999;
  padding: 20px 22px;
  width: 100%
}


.tt-category-text a {
  color: #fff;
}






#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 940px;
}





#main {
	clear: both;
	overflow: hidden;
	padding: 40px 0 0 0;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}

.mh-posts-stacked-thumb img { width: 100%; }

.mh-posts-stacked-thumb:hover .mh-posts-stacked-overlay { background: none; }

.oria-slider .slider-inner {
	max-width: 1500px;
	margin: 0 auto;
	float: none;
	display: none;
	-webkit-transition: all 1.5s;
	transition: all 1.5s;
}





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}


#wrapper {
	padding: 10px 0 0;
}
#left-area img,div.service img{max-width:100%;height:auto}
div.service{width:194px;padding:52px 40px 26px 0}
div.service:nth-child(2){padding-right:0}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,#menu,.container #blog,.service{display:none!important}
#controllers #left-arrow,#controllers #right-arrow,#footer .footer-nav,#footer .social,div.container #blog,div.service{display:none}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}
.user_relationships_ui_popup_form{margin:5px;padding:5px;border:5px solid black;background:#ddd;display:none;width:500px;position:absolute;z-index:1000}


.aside_stars_stats {
    margin-bottom: 24px;
}

#fond_site_2
{
	margin: 0;
	width: 1000px;
	background-color: #FFFFFF;
}


  #fond_site_2, .middle_bloc_center_resize, .haut_bloc_resize, #bloc_categories_1, #bloc_categories_2 {
    width: 748px !important; }

.g_hint,
.toppheader {
    overflow: hidden
}


.metaslider .caption-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;
    line-height: 1.4em;
}


.metaslider .caption-wrap .caption img {
    width: auto;
}



#wrapper .metaslider .caption-wrap {
    position: static !important;
    bottom: 0;
    left: 0;
    background: black;
    color: white;
    opacity: 0.7;
    margin: 0;
    display: block;
    width: 100%;


    color: white;
    line-height: 1.4em;

}
.member-carousel .member-carousel-item{height:200px;display:flex;flex-direction:column;}
.member-carousel .member-carousel-item img{max-width:230px;max-height:120px;padding:0 25px;}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-time{font-weight:bold;}
.ai1ec-popover.ai1ec-popup .ai1ec-event-time{background:#eee;font-size:11.05px;font-weight:bold;margin:2px -8px 0;padding:1px 8px;}
.ai1ec-month-view .ai1ec-event-time,.ai1ec-week-view .ai1ec-event-time,.ai1ec-oneday-view .ai1ec-event-time{font-weight:bold;font-size:11px;}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time{display:none;}
.ai1ec-oneday-view .ai1ec-start-truncated .ai1ec-event-time,.ai1ec-week-view .ai1ec-start-truncated .ai1ec-event-time{display:none;}
.ai1ec-agenda-view .ai1ec-event .ai1ec-event-time{font-size:9pt;font-weight:bold;opacity:0.8;filter:alpha(opacity=80);}
.ai1ec-print .ai1ec-agenda-view .ai1ec-event-summary .ai1ec-event-time{display:inline;border:none !important;box-shadow:none !important;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11{float:left}
.col-lg-5{width:41.66666666666667%}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.adt-comment{float:right;padding-right:16px;}


	body.temobile .columnmore {
		position: relative;
		bottom: 0;
	}


	body.temobile .column-image:hover .columnmore {
		bottom: 0;
	}


	.columnmore {
		position: static;
		margin-bottom: 10px;
	}




.columnmore a {
    background: none repeat scroll 0 0 #020202;
    color: #F7F7F7;
    text-decoration:none;
}
 .columnmore a:hover {background:#020202;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}


.has-event-list .column.has-event-details {
    padding-top: 0
}

.img-container .overlay{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0, 121, 57, 0.5);
  opacity:0;
  transition:opacity 500ms ease-in-out;
}

.img-container:hover .overlay{
  opacity:1;
}

.overlay span{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  color:#fff;
}
.sitewrap{background-color:#f6f6f6}
.page-id-43542 .sitewrap,.page-id-43542 .site-content{background-color:#00bbc8}


.page-id-43542 .sitewrap, .page-id-43542 .site-content {background-color: #00bbc8;}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}



.uk-responsive-width,
.uk-responsive-height {
  box-sizing: border-box;
}


.uk-responsive-height {
  max-height: 100%;
  width: auto;
}

#header {
	text-align: center;
    max-height: 250px;
	position: relative;
	overflow: hidden;
}

#header img {
    width: 100%;
    height: auto;
}

#header .sidebar-wrap {
    position: static
}

.navbar #header-menu-wrap {
    background: #f5f5f5;
}

.navbar-inverse #header-menu-wrap {
    background: #2F2733;
}
.row{margin-right:-15px;margin-left:-15px}

#company-name, #client-name{
  font-family: 'Neoteric-Regular';
  letter-spacing: 1px;
  font-size: 11px;
}


.video-wrap {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}


.video-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
    

.form_text {padding: 30px 35px 20px 20px;
			line-height: 2em;
}


.form_text a {text-decoration: underline;
              color: #fff;
}


.form_text a:hover {text-decoration: underline;
                    color: #c93434;
}
.dark-schema.cactus-box .cactus-nav-main.dark-bg-color-1 .cactus-container{background-color:#262626}
.cactus-nav-style-7:not(:first-child) .cactus-nav-main{background-color:#e5e5e5}



#twoPanels .text img.left{
  float: right;
  padding: 0 0 0 10px;
  }



#promoPanel img.left{
  float: left;
  padding: 0 10px 0 0;
  }




	.box-footer-1 {
		float:left;
		margin-left: 22px;
	}
 #content[tabindex="-1"]:focus {
outline: 0;
}
 .clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-content:before,
.site-content:after,
.wrapper:before,
.wrapper:after {
content: "";
display: table;
table-layout: fixed;
}

.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-content:after,
.wrapper:after {
clear: both;
}
 .site-content {
margin-top: 60px;
margin-bottom: 80px;
}
 .single.style2 .site-content {
margin-top: 0;
}
 .page-template-event .site-content {
margin-bottom: 20px;
}

.page-template-service .site-content+section {
border-top: 1px solid #e5e5e5;
padding-top: 80px;
}
 .page-template-testimonial .site-content {
margin-bottom: 20px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_45 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
.contact{position:relative;margin:-8px 0 0}
.contact::before{top:-38px}
.carousel .czr-item{line-height:500px;overflow:hidden;min-height:500px;max-height:500px}
.czr-item .carousel-caption h1{font-size:22px}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }

.main-menu2 .nav-pills li:hover, .main-menu2 .nav-pills li.active, .main-menu2 .nav-pills li:hover a {
    color: white !important;
    background-color: #198CC8 !important;
}

.main-menu2 .nav-pills li:active {
	color: #fff !important;
    background-color: #198cc8 !important;
}

	.main-menu2 .nav-pills li a{
		color: #2B2B2B;
	}

	.main-menu2{

		transition: 0.5s;
		box-shadow: 0px 0px 15px 1px #d6d6d6;
	    width: 100%;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    z-index: 9;
	}

	.main-menu2 .nav-pills li{
		padding-top: 15px;
	    width: initial;
	    padding-bottom: 15px;	
	}
.border-rgt-0{border-right:0 !important}
.border-rgt{border-right:1px solid #d8d8d8;padding-right:20px;}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}

.fa,.fab,.fal,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}
.fa.fa-pull-left,.fab.fa-pull-left,.fal.fa-pull-left,.far.fa-pull-left,.fas.fa-pull-left{margin-right:.3em}
.fa.fa-pull-right,.fab.fa-pull-right,.fal.fa-pull-right,.far.fa-pull-right,.fas.fa-pull-right{margin-left:.3em}
.fa,.far,.fas{font-family:"Font Awesome 5 Free"}
.fa,.fas{font-weight:900}

.single .byline a.url.fn.n {
    font-weight: bold;
}


#sidebar_left {
  float: left;
  width: 160px;
  }

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }

.chrisbannertitle{font-family:poppins-medium,sans-serif;font-style:normal;font-weight:400;text-align:center;letter-spacing:0px;color:#f7b632;margin-right:40px;}
h1,h2,h3,h4,h5,h6,.cerchez-slider-full-height .cerchez-slider .controls div span,.cerchez-filter-selectors a{font-family:'Carrois Gothic','Helvetica Neue',Helvetica,Arial,sans-serif}

body, h1, h2, h3, h4, h5, h6, .cerchez-slider-full-height .cerchez-slider .controls div span, .cerchez-filter-selectors a {
    font-family: 'Roboto Lt','Oswald','Helvetica Neue',Helvetica,Arial,sans-serif;
}


#la-wrapper-boxed-small, #la-wrapper-boxed-medium {
	max-width: 1200px;
	margin: 1.5em auto;
	position: relative;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, .5);
	box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, .5);
}

#la-wrapper-boxed-small {
	max-width: 1000px;
}
#block-bme5a81ff6c2f74d{min-height:400px}
#block-bme5a81ff6c2f74d .type-post{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
#block-bme5a81ff6c2f74d .entry-title{background-color:rgba(0,0,0,0.74);border-style:solid;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:0px;border-color:#FFFFFF;font-size:18px;font-family:arial narrow,sans-serif;text-transform:uppercase;font-variant:normal;color:#FFFFFF;}
#block-bme5a81ff6c2f74d .entry-title:hover{text-decoration:underline}
.promo-featured a.post-thumbnail img{height:223px !important;width:550px !important}
.promo-featured .type-post{height:223px !important}
.promo-featured .type-post:first-child{margin-bottom:19px !important}
.et_pb_social_media_follow_network_name{display:none}
.cd-panel-content ul.main li.dropdown .dropdown-content{display:flex;flex-direction:column;margin-left:10px}
.cd-panel-content ul.main li.dropdown .dropdown-content a{margin:20px 0 0}
header .header_content .right-side .menu_box ul.menu li.dropdown .dropdown-content{display:none;position:absolute;background-color:#fff;min-width:150px;z-index:1;margin-top:15px;-moz-box-shadow:0 0 60px RGBA(0,0,0,.15);-webkit-box-shadow:0 0 60px RGBA(0,0,0,.15);box-shadow:0 0 60px RGBA(0,0,0,.15)}
header .header_content .right-side .menu_box ul.menu li.dropdown .dropdown-content a{color:#242424;padding:12px 14px;text-decoration:none;display:block;text-align:left;font-size:14px}
header .header_content .right-side .menu_box ul.menu li.dropdown .dropdown-content a:hover{background-color:#eff0f4}
header .header_content .right-side .menu_box ul.menu .dropdown:hover .dropdown-content{display:block}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}


			table.default
			{
				width: 100%;
			}


				table.default tr
				{
					border-top: solid 1px #eee;
				}


					table.default tr:first-child
					{
						border-top: 0;
					}


				table.default td
				{
					padding: 0.5em 1em 0.5em 1em;
				}


				table.default th
				{
					text-align: left;
					padding: 0.5em 1em 0.5em 1em;
					font-weight: 800;
					margin: 0 0 1em 0;
				}


				table.default thead
				{
					background: #404248;
					color: #fff;
				}


				table.default tfoot
				{
				}


				table.default tbody
				{
				}


.titoli_big{
    color: #ED1C24;
    font-size: 24px;
    line-height: 24px;
    padding-bottom: 25px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.style41 {font-size: 14px}

	.top_hint
	{
		margin-top: -115px;
	}

    #logo {
        display: inline-block;
        margin: 0 auto;
    }

    #header #logo { float: none }

#logo img { float: left }

.text-logo {
    margin: 0;
    overflow: hidden;
}

.pagination .newer {
	float:left;
	
}
.row{margin-left:-15px;margin-right:-15px}


.tba .row {
	background: white;
	margin: 0 0 30px 0;
	padding: 15px 0; 
}



.lea .row {
	background-color: white;
	padding: 15px 0; 
	margin: 0;
}

	.lea .row .logo {
		min-height: 0; 
	}
.row{margin-right:-15px;margin-left:-15px}
.modal-body-country .row{margin-left:0px;margin-right:0px;}
.examples .row{display: block;}

.img-rounded {
    border-radius: 6px
}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}


.modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:171px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:171px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}


        
        .logo_container #logo.desktop-logo {
            display: inline-block;
        }

        .logo_container #logo.mobile-logo {
            display: none;
        }

        .logo_container #logo.tablet-logo {
            display: none;
        }

        .logo_container #logo.scroll-logo {
            display: none;
        }

        
        .et-fixed-header .logo_container #logo {
            display: none;
        }

        .et-fixed-header .logo_container #logo.scroll-logo {
            display: inline-block;
        }
.tile-return{width:33.33%;display:inline-block;float:left;padding:0px 15px;text-align:left}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}
.main-header .logo{display:inline-block;float:left;line-height:42px}
.main-header .logo a{font:700 24px montserrat,sans-serif;color:#fff}
.main-header .logo a span{font-family:"droid serif",serif;font-style:italic;text-transform:capitalize}
.column.address-radio-button{padding:0 0 0 1.071rem}
.column.is-6-desktop.staffLink{padding:0}
.megamenu .megamenuInner .megamenuBox.column-fill-2{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:400px;-ms-flex-wrap:wrap;flex-wrap:wrap}
.megamenu .megamenuInner .megamenuBox.column-fill-2 .item{max-width:50%}
.column{padding:1.071rem}
.is-print-product-detail .column{padding-bottom:0!important}
.tableTitle .column{padding:10pt!important}

.financity-top-search-cell{ display: table-cell; vertical-align: middle; padding-left: 30px; padding-right: 30px; }
.slider-inner-content .s-big-txt span{font-size:50px}
.slider-inner-content .s-big-txt{margin:13px 0 12px}
.list-unstyled{padding-left:0;list-style:none}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
#om-menu-mega-menu .om-maximenu-content .block.last{width:614px;float:left;border-left:1px solid #84a954;min-height:202px;}
#om-menu-mega-menu .om-maximenu-content ul li.last{border-bottom:0;}
.region-content .views-row.last{border-bottom:1px solid #e5e5e5;}
#om-menu-mega-menu li .om-maximenu-content .block.last{width:58%;}
.tp-bannertimer{visibility:hidden;width:100%;height:5px;background:#000;background:rgba(0,0,0,.15);position:absolute;z-index:200;top:0}
.tp-bannertimer.tp-bottom{top:auto;bottom:0!important;height:5px}


.about-bottom span,
.services-top h2 span,
.services-bottom .fa,
.serv-right span,
#testimonials span
{
    color: #0281f0;

}


.serv-right span {
    font-weight: 600;
    padding-bottom: 20px;
    display: block;
    color: #0281f0;
    font-size: 20px;
}


.serv-right {
    float: right;
    width: 80%;
}


.serv-right p {
    color: #8b94aa;
    padding-bottom: 40px;
    line-height: 30px;
    font-weight: 300;
}

		.watermark-content {background-color: transparent;}

.external-top-center, .external-bottom-center, .watermark-content {margin: 0 0px;}


#inner-content {
  background: #e0e0e0; 
  width: 100%;
}


.clearfix:before, .clearfix:after {
  content: " ";
  display: table; }


.clearfix:after {
  clear: both; }

		

		.modal .modal-header a.close-modal,
		a[class*='lightcase-icon-'].lightcase-icon-close,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container .accordion-header .wrapper .icon-close {
			background-color:  #cd202d		}


		.modal .modal-header a.close-modal:hover,
		a[class*='lightcase-icon-'].lightcase-icon-close:hover,
		.wrap-special-events-accordion .special-events-accordion .accordion-header .wrapper:hover .icon-close,
		.wrap-special-events-accordion .special-events-accordion.is-active .accordion-header .wrapper .icon-close,
		.wrap-accordion-container .accordion-container.is-active .accordion-header .wrapper .icon-close {
			background-color: #000000 ;
		}


.title-container {
  float: left;
}

  .title-container .container {
    position: relative;
    float: left;
    top: 50%;
  }

  .title-container:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }


.pswp__bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  will-change: opacity; }


.pswp--animated-in .pswp__bg,
.pswp--animated-in .pswp__zoom-wrap {
  -webkit-transition: none;
  transition: none; }

.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}

.attachment .entry-content .nav-next .nav-previous a:before {
	content: '\00a0\2192';
}

.nav-previous {
	float: left;
	width: 50%;
}
.row, body.opal-content-layout-2cl #content .wrap, body.opal-content-layout-2cr #content .wrap, [data-opal-columns], body.archive .site-content .wrap, .blog .site-content .wrap, .opal-archive-style-4.blog .site-main, .opal-archive-style-4.archive .site-main, .opal-archive-style-3.blog .site-main, .opal-archive-style-3.archive .site-main, .site-footer .widget-area, .opal-comment-form-2 .comment-form, .opal-comment-form-3 .comment-form, .opal-comment-form-4 .comment-form, .opal-comment-form-6 .comment-form, .widget .gallery,.elementor-element .gallery,.single .gallery, .list-feature-box, [data-elementor-columns] {margin-right:-20px;margin-left:-20px;}
.elementor-element.elementor-hidden-phone{height: auto !important;}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11{float:left;}

.col-6{width:51%;}

    .top_midd .col-6{margin-top:25px;}

.form-group01.col-6 {
    width: 50%;    
}

.form-group01.col-6 label{
    width: 115px; 
}

.form-group01.col-6 .form-cnt{
    width: calc(100% - 124px); 
}
.icon_stat__container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:start;-webkit-justify-content:flex-start;-ms-flex-pack:start;justify-content:flex-start;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;width:100%}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

	
	
	.blog-masonry-fw .col-sm-3 {
		width: 20%;
	}

.quick-facts,.official-website {width: 50%;display: table-cell;vertical-align: middle;text-indent: 10px;}
#ajax-event-calendar .pager{margin:0}
.date-nav-wrapper ul.pager li a{color:#fff;background:#0088cc;-moz-border-radius:0;border-radius:0;border:none}
.date-nav-wrapper ul.pager li.date-prev{background:none;color:#fff;font-size:19px}
.date-nav-wrapper ul.pager li.date-next{background:none;color:#fff;font-size:19px}
.item-list .pager{margin-top:45px}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.pager-current{font-weight:bold;}


.lii{
	float:right;
	margin-right:8px;
	color:#FFF;
}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
.fusion-menu-item-button .menu-text{border-color:#105378;}
.fusion-menu-item-button:hover .menu-text{border-color:#105378;}

.fusion-secondary-menu-icon .menu-text {
  width: 100%;
}

.fusion-secondary-menu-icon .menu-text:before {
  font-family: 'icomoon';
  content: '\f07a';
  margin-right: 10px;
}

.fusion-secondary-menu-icon .menu-text:after {
  font-family: 'icomoon';
  content: '\e61f';
  margin-left: 10px;
}

.side-header-left.menu-text-align-right .fusion-caret,
.side-header-right.menu-text-align-left .fusion-caret {
  position: static;
}

.fusion-megamenu-wrapper .menu-text {
  margin-left: 23px;
}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}



.m-favorite-01-box {
  box-sizing: border-box;
  position: relative;
  width: 100%;
  padding: 20px 20px 20px 20px;
  border: solid 1px #e6e6e6;
  border-radius: 4px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1); }


.m-favorite-01.is-shopinfo_off .m-favorite-01-box {
  border: solid 1px #b60081;
  padding: 20px 20px 15px; }
.modal-header{min-height:60.43px;padding:0px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}
.carousel-inner{position:relative;width:100%;overflow:hidden}


.about-middle-column p {
    line-height: 30px;
    font-weight: 300;
}

.lt-ie9 #menu-mobile {
  display: none;
}


#menu-mobile {
    position: absolute;
    top: 10px;
    right: 0;
    margin: 0;
}


#menu-mobile a {
    display: inline-block;
    float: left;
    background-color: #007469;
    width: 36px;
    height: 36px;
    font: 0/0 a;
    color: transparent;
    text-decoration: none;
    margin-left: 10px;
}




#featured_clients {padding-bottom: 15px;
}
#header .region{float:right;}
#header .region-navigation{float:none;width:auto;}
body.has-tabs #sidebar-second div.region-sidebar-second{margin-top:35px;}
body.is-mobile #footer div.region-footer,body.is-mobile #footer div.region-footer div.content{float:none;width:100%;}

#content.site-content{
	padding-top:3rem;
}



#content[tabindex="-1"]:focus {
  outline: 0;
}


.elementor-page.page-template-fullwidth #content.site-content {
  padding-bottom: 0;
  padding-top: 0;
}


.vc_desktop #content.site-content {
  padding-bottom: 0;
  padding-top: 0;
}

.site-content{
	overflow:hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}
.card-group-list .btn{margin-bottom:1rem}
.card .card__image{position:relative;overflow:hidden;padding-bottom:62.5%}
.card .card__title a{color:#2a2e30}
.card .card__title a:hover,.card .card__title a:focus,.card .card__title a:active{text-decoration:none}
.card .card__link .btn{padding-bottom:0}
.card .card__link .btn:hover{color:#2ebdd1}
.card .pretitle{margin-bottom:0}
.card-list{list-style:none;padding-left:0}
.cardstack .cardstack__controls-next-previous--top .card-count{margin-top:2px;color:#fff}
.card-group-list{margin-top:1.5rem;margin-bottom:1.5rem}
.card-group-list .item{padding-bottom:0 !important;margin-bottom:2rem}
.card-group-list .item:last-child{margin-bottom:0}
.card-group-list .small .btn-tertiary{font-size:0.8rem}
.card-group-list .slide-image img{max-width:250px;margin:auto}

.list .post_links .post_thumb,
.list .post_links .list-text {
display: table-cell;
vertical-align: top;
}

.list .list-text {
padding: 0px 5px 10px;
}

.list_big .post_links .post_thumb,
.list_big .post_links .list-text {
display: block;
}


	#branding,
	#bg_image {
		min-height: 100px;
	}


	#bg_image {
		width: 100%;
	}


#branding #bg_image + #header-container {
	position: absolute;
}
.row{margin-right:-15px;margin-left:-15px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}




.wrapper {
    display: block;
    margin: 0 auto;
    max-width: 950px;
    text-align: center;
    width: 83%;
}

#top-content .wrapper {
    display: block;
    max-width: 950px;
    min-height: 416px;
    overflow-x: hidden;
    position: relative;
    bottom: 0;
    width: 83%;
}
 

.nav-item-header {
  font-weight: bold;
  padding: 5px 0 0 0;
}


.nav-item-header a {
  color: #ff0000 !important;
}
.w-text-h{line-height:1.5}
.bg_transparent:not(.sticky) .w-text-value{color:inherit}
.w-text i{vertical-align:top;line-height:inherit;transition:color 0.3s;opacity:0.5}
.w-text-value{transition:color 0.3s}
i + .w-text-value{margin-left:0.6em}
.w-text-value:empty{display:none}

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pop-appweima .arows{right:90px;}

.pop-wxweima .arows{right:90px;}

.nav .layer-daikuan .arows{right:60px;}
.sm-col-right{float:right;box-sizing:border-box}
.sm-col-1{width:8.33333%}
.sm-col-2{width:16.66667%}
.sm-col-3{width:25%}
.sm-col-4{width:33.33333%}
.sm-col-5{width:41.66667%}
.sm-col-6{width:50%}
.sm-col-7{width:58.33333%}
.sm-col-8{width:66.66667%}
.sm-col-9{width:75%}
.sm-col-10{width:83.33333%}
.sm-col-11{width:91.66667%}
.sm-col-12{width:100%}
ul.list-reset.m0.sm-col-right{line-height:30px}
.change-avatar a.btn.btn-outline.sm-col-4.col-12{margin:4.5px -3px}
.upload_image_container .sm-col-12{width:33.33333%}


.stats-col .circle {
  display: inline-block;
  width: 160px;
  height: 160px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-weight: 500;
  color: #666;
  border-radius: 50%;
  padding: 10%;
  position: relative;
  margin-bottom:5%
}


.stats-col .circle .stats-no {
  color: #fff;
  width: 70px;
  height: 70px;
  line-height: 70px;
  top: -25px;
  right: -15px;
  font-family: "Raleway", Helvetica, Arial, sans-serif;
  font-size: 18px;
  background-color: #E04F00;
  position: absolute;
  border-radius: 50%;
  font-weight: 700;
}


#g1-breakpoint-desktop {
  min-width: 1024px; }

.table-phone-item {
    display: inline-block;
}
#searchform{background-color:#fff;padding-left:15px;padding-right:15px;border-bottom:#d4d0c8 dotted 1px;border-right:#d4d0c8 dotted 1px}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}
.header-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;height:100vh;width:100vw;background:#333d28;z-index:1000;opacity:0;visibility:hidden;-webkit-transition:opacity .2s linear,visibility 0s .2s linear;transition:opacity .2s linear,visibility 0s .2s linear}
.header-search-focus .header-backdrop{opacity:.1;visibility:visible;-webkit-transition:opacity .2s linear,visibility 0s 0s linear;transition:opacity .2s linear,visibility 0s 0s linear}
.main{line-height:1.5}
.main p,.main ul,.main ol{letter-spacing:.15px}
.main .arrowbar li:last-child a:after,.main .arrowbar li:last-child a:before{border-top:35px solid #fff;border-bottom:35px solid #fff}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}
.tatsu-bg-video,.tatsu-col-overlay-link,.tatsu-overlay,.tatsu-parallax-element{position:absolute;top:0;left:0;width:100%;height:100%}
.tatsu-column .tatsu-overlay{-webkit-transition:opacity .4s ease;-o-transition:opacity .4s ease;transition:opacity .4s ease}
.tatsu-bg-video,.tatsu-overlay{position:absolute;top:0;left:0;width:100%;height:100%}

.post-title,.entry-title{font-size:24px!important}



#content[tabindex="-1"]:focus {
	outline: 0;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: "";
	display: table;
	table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.help ~ h2 {
  margin-bottom: 0;
  padding-bottom: 0.5em; }


.help {
  position: absolute;
  opacity: 0;
  overflow: hidden;
  background: rgba(255, 255, 255, 0.9);
  transition: all 0.3s ease 0.3s;
  z-index: -1; }


h2:hover + .help, .help:hover {
  z-index: 9999;
  opacity: 1; }

.indfunction{width:660px;overflow:hidden;zoom:1;}

.indfunction .blue{color:#0094df;}
 
.indfunction .red{color:#f6534e;}
 
.indfunction li{float:left;padding:20px 4px 14px 4px;width:620px;height:230px;line-height:20px;color:#474747;_overflow:hidden;}

.indfunction li strong{display:inline-block;margin-top:-2px;font-size:14px;line-height:20px;}

.indfunction li img{float:left;margin:0 10px 0 8px;}

.indfunction li .txt{line-height:20px;padding:6px 0;height:160px;overflow:hidden;}


.indfunction li a{margin-right:10px;color:#474747;}

#primary-menu .sub-menu .menu-item-has-children {
position: relative;
display: block;
}

#primary-menu .sub-menu .menu-item-has-children .sub-menu {
display: none;
top: 0;
margin-top: 0;
left: 200px;
width: 200px;
padding: 0;
}

.widget_nav_menu ul li.menu-item-has-children a {  }

.mm-menu .menu-item a:hover, .mm-menu .sub-menu .menu-item a:hover { font-weight: 600; }




.mm-menu, .mm-menu .mm-title, .mm-menu .sub-menu .menu-item a,
.color-gray-5 {
	color: #f5f5f5;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}


.appear-animation-visible {
	opacity: 1;
}


.animated,
.appear-animation {
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-duration: 1.3s;
	-moz-animation-duration: 1.3s;
	-ms-animation-duration: 1.3s;
	-o-animation-duration: 1.3s;
	animation-duration: 1s;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }

#ecs-2 .ecs__price{
    display: flex;
    flex-flow: column wrap;
    margin-top: 47px;

}


.ecs__page-count, .ecs__price {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: center;
    align-content: center;
    border-left: none;
    position: relative;
    text-align: right;
    margin-bottom: 0 !important
}


.ecs__price {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-flex-pack: distribute;
    -webkit-box-pack: justify;
    justify-content: space-between;
    padding: 0 8%;
    align-items: center;
    height: 64px !important
}

.banner
{
    width:233px; 
    margin-bottom:12px;
}


.shopcontent .banner {
	float:left;
	cursor:pointer;
	width:100px;
	margin-right:15px;
}

.banner.blimed {
	padding-bottom: 10px; 
	background-color: #ebe7dc; 
	min-height: 80px; 
	padding-left: 10px; 
	width: 214px; 
	padding-right: 10px; 
	background-repeat: no-repeat; 
	font-family: Impact; 
	font-size: 2em; 
	font-weight: bold; 
	padding-top: 10px;
}
#ub-fu .unbl-links{display:inline-block;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}


.col-1-1 .no-padding,
.col-1-2 .no-padding,
.col-1-3 .no-padding,
.col-1-4 .no-padding,
.col-1-5 .no-padding,
.col-2-3 .no-padding,
.col-2-4 .no-padding,
.col-2-5 .no-padding,
.col-3-4 .no-padding,
.col-3-5 .no-padding {
  padding: 0 !important;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


html.special .header__right { margin-top: -8px; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

  html.special .header__line_navigation .header__right { margin-top: 13px; }

  html.special.medium-font .header__line_navigation .header__right { margin-top: 13px; }

  html.special.big-font .header__line_navigation .header__right { margin-top: 13px; }


.header__right { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }


.landscape .iOS-old .header__right { width: 30%; }

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


.clear {
	clear: both;
}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before{content:' ';display:table}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after{clear:both}
.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li{display:inline-block}
 #padding-39 { height:70px; }

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}




#content{
	width:960px;
	margin-top:20px; 
	float:left;
}

#content-inner{
	width:960px;
	margin-top:20px; 
	float:left;
}

#content-right{
	width:640px; 
	margin:0px; 
	float:left;
}

.latest-video {
	float:left;
	width:235px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	border-left:1px solid #ccc;
	padding:7px;
}

.custom-logo-link{ float:left;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

		.row.aboutustext {
		    margin-left: -30px !important;
		    margin-right: -30px !important;
		}


.row { margin-bottom: 20px }


.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
    content: '\0020';
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}


.row:after,
.clearfix:after {    clear: both }


.row,
.clearfix {    zoom: 1 }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}


    .m-dropdown-list .navicon {
        display: block;
        vertical-align: middle;
        position: absolute;
        top: 10px;
        right: 30px;
        color: inherit;
    }

    .m-dropdown-list .navicon:after {
        font-family: FontAwesome;
        content: "\f107";
        display: inline-block;
        color: inherit;
    }


.flexslider {margin: 0; padding: 0;}
 
.flexslider .slides img {width: 100%; display: block;}


.flexslider:hover .flex-prev { opacity: 1; left: 10px; }

.flexslider:hover .flex-next { opacity: 1; right: 10px; }


.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 0.8; }

	
.masonry-item .blog-media .flexslider {
	margin-bottom: 40px;
	}
.site-header__logo{height:auto;width:100%}
body .affix .site-header__logo{width:140px;max-height:30px}

header div.previews .preview div.info div.caption-container div.caption-link {
  text-align: right;
  width: 50%;
}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}

#bg{background:none;display:none;}

#bg.no-background{background-image:none !important;background-color:#151515 !important;}






.ves-widget{
	width: 100%;
}


.ves-widget img{
}


.ves-widget.widget-carousel.owlcarousel.block{
	display: none;
}
.row{margin-right:-15px;margin-left:-15px}


#experience-timeline .row {
	position: relative;
    padding-bottom: 50px;
}


#experience-timeline .row h3 {
	font-size: 16px;
	font-family: 'Merriweather Sans', sans-serif;
  	font-weight: 700;
    margin-top: 4px;
    text-transform: uppercase;
}


#experience-timeline .row h4 {
	font-family: 'Merriweather Sans', sans-serif;
	color: #E6B789;
	font-style: italic;
	font-size: 14px;
}
.bg-info{background-color:#d9edf7}
a.bg-info:hover{background-color:#afd9ee}
.homeCategories .homeCategories__category .borders .border{background:#d9d9d5;position:absolute;transition:background 1s}
.homeCategories .homeCategories__category .borders .border:before{content:"";background:#00549a;position:absolute;transition:background .3s;z-index:1}











#loader-wrapper {
  background-color: #fff;
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 200;
  margin-top: 0px;
  top: 0px;
}


#loader {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
